alerting:
  alertmanagers:
    - static_configs:
        - targets:
            - localhost:9093

rule_files:
  - prometheus.rules.yml

scrape_configs:
  - job_name: iadserver
    scrape_interval: 1h
    static_configs:
      - targets: ["localhost:8080"]
